/*------------------------------------
タイトル用CSS
------------------------------------*/
/* デフォルトタイトル1 */
.ttl-area {
  text-align: center;
}
.default-title {
  text-align: center;
}
.default-title .main-ttl {
  font-size: 2rem;
  letter-spacing: 3px;
  display: inline-block;
  line-height: 1;
}
.default-title .sub-ttl {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 10px;
  color: var(--color-main);
}
.default-title .sub-ttl.color-blue {
  color: var(--color-blue);
}
.default-title .sub-ttl.color-green {
  color: var(--color-green);
}
.ttl-area .ttl-text {
  margin-top: 30px;
  line-height: 2;
}
.ttl-area .ttl-text .attention {
  font-size: 0.8rem;
}

@media only screen and (max-width: 1080px) {
  .ttl-area .ttl-text {
    margin-top: 20px;
  }
  .default-title .main-ttl {
    font-size: 1.7rem;
  }
}

@media only screen and (max-width: 767px) {
  
}

/* ページデフォルトタイトル */
.sub-title-area {
  position: relative;
}
.sub-title-area.bg-white {
  background-color: #fff;
}
.sub-title-area.bg-gray {
  background-color: #F4F0EF;
}
.sub-title-area .catch {
  position: absolute;
  width: fit-content;
  top: 60%;
  left: 15%;
}
.sub-title-area .catch h1 {
  font-size: 2.5rem;
  font-weight: bold;
  color: var(--color-main);
  text-shadow: 2px 1px 1px #fff;
  letter-spacing: 0.2rem;
}
.kiraku-page .sub-title-area .catch h1 {
  color: var(--color-green);
}

@media only screen and (max-width: 1080px) {
  .sub-title-area .catch {
    left: 10%;
  }
  .sub-title-area .catch h1 {
    font-size: 2.2rem;
    margin: 0;
  }
}

@media only screen and (max-width: 767px) {
  .sub-title-area {
    margin-top: 70px;
  }
  .sub-title-area .catch {
    top: 50%;
  }
  .sub-title-area .catch h1 {
    font-size: 1.6rem;
  }
}
